<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.supServer.project.mapper.BizVerifyMapper">

    <resultMap type="BizVerify" id="BizVerifyResult">
        <id property="id" column="id"/>
        <result property="creditCode" column="credit_code"/>
        <result property="status" column="status"/>
        <result property="reviewStatus" column="review_status"/>
        <result property="opinion" column="opinion"/>
        <result property="userId" column="user_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


    <insert id="insert" >
        insert into biz_verify(credit_code,status,review_status,opinion,user_id,create_time,update_time)
        values (#{creditCode},#{status},#{reviewStatus},#{opinion},#{userId},now(),now())
    </insert>



</mapper>
